
LABINVENT (InventIrap) - Evolution #2596
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - LOG de toutes les actions effectuées sur les materiels, suivis, emprunts...
01/05/2015 04:05 pm - Elodie Bourrec

Status: Rejeté Start date: 01/05/2015
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Parametrer les mails sur certains evenements pour certains usagers.

Avoir un interface pour gerer ca.

Mettre les autres sous forme de logs et trouver une forme exploitable.

History
#1 - 05/07/2017 06:19 pm - Etienne Pallier
- Subject changed from Mails parametrables et logs to GENERAL - LOG de toutes les actions effectuées sur les materiels, suivis, emprunts...
- Parent task set to #4970

#2 - 05/23/2017 10:12 am - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:00 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 07/17/2018 12:59 pm - Elodie Bourrec
- Status changed from Nouveau to Rejeté
